<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, mainContent=~{::mainContent})}">
<head>
    <title>Clicker Administration Console</title>
</head>
<body>
    <div th:fragment="mainContent">
    </div>
</body>
</html>